

a:link{color : green}
a:visited{color : #C1CA0E }
a:active{color : red; text-weight: bold; font-size: 15pt; }
 p{ font-family : Times,Garamond,serif;
font-size : bold;
font-size : 12pt;
line-height : 14pt;
color:#004080;
text-align:justify}
font {color:#004080;font-size:12pt}
font.b{color:#FF0000}
font.c{color:FF8080}
font.d{color:#FF8040}
font.e{color:#B7CC2F}
table.low{
width : 100%;
align : centre;
cellspacing : 1;
cellpadding : 5;

background : #DFDFFF}
